Information

Description
AspnetCore.Data
Version
1.0.10
Project Url
View on NuGet: http://www.nuget.org/packages/AspnetCore.Data

Dependencies

Here are the packages that version 1.0.10 of AspnetCore.Data depends on.

Unity.NetCore : (4.0.3) Microsoft.EntityFrameworkCore : (2.1.0) AspnetCore.Data.Contract : (1.0.9)

Authors

Tags

 

Installing with NuGet

PM> Install-Package AspnetCore.Data

Packages that Depend on AspnetCore.Data

No packages were found that depend on version 1.0.10.